<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 
 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05OrdenesTrabajo</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0520T00</table-name>
		    <field-map>
		      <cmp-field>ord_codigo</cmp-field>
		      <dbms-column>COD_OTRA_20</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>ord_matricula</cmp-field>
		      <dbms-column>MATRIC_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_telefono</cmp-field>
		      <dbms-column>TELEF_20</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>ord_descrip</cmp-field>
		      <dbms-column>DESCRIP_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_persona</cmp-field>
		      <dbms-column>PERSONA_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_fentrada</cmp-field>
		      <dbms-column>FENTRADA_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_fsalida</cmp-field>
		      <dbms-column>FSALIDA_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_kmsalida</cmp-field>
		      <dbms-column>KM_SAL_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_kmentrada</cmp-field>
		      <dbms-column>KM_ENTR_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_importe</cmp-field>
		      <dbms-column>IMP_FACT_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_codtaller</cmp-field>
		      <dbms-column>CODTALLER_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_factura</cmp-field>
		      <dbms-column>FACTURA_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_fgarantia</cmp-field>
		      <dbms-column>FGARANTIA_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_conductor</cmp-field>
		      <dbms-column>CONDUCTOR_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_desdpto</cmp-field>
		      <dbms-column>DESDPTO_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_ffactura</cmp-field>
		      <dbms-column>FFACTURA_20</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>ord_notas</cmp-field>
		      <dbms-column>NOTAS_20</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>